@charset "utf-8";

/* ==========================================
カバー
========================================== */

.mv-wrapper {
    max-width: 192rem;
    width: 100%;
    margin: auto;
    position: relative;
}

.mv-slider:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(86 50 31 / 30%);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
}

.mv-img-pc {
    aspect-ratio: 2/1;
}

.mv-img-pc > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.mv-img-sp {
    display: none;
}

.mv-img-sp > img {
    object-fit: cover;
    width: 100%;
    height: 100% !important;
}

.mv-slider .swiper-pagination {
    max-width: 14.2rem;
    width: 100%;
    display: flex;
    gap: 1.8rem;
    margin: auto;
    left: 2.65%;
    bottom: 4.16%;
}

.mv-slider .swiper-pagination-bullet {
    max-width: 1.4rem;
    width: 100%;
    height: 1.4rem;
    background: var(--white);
    opacity: 1;
    margin: 0 !important;
    transition: 0.3s;
}

.mv-slider .swiper-pagination-bullet:hover {
    background: var(--btn-primary);
}

.mv-slider .swiper-pagination-bullet-active {
    background: var(--btn-primary);
}

.mv-text-area {
    max-width: 91.7rem;
    width: 96%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: absolute;
    top: 72%;
    left: 2.7%;
    transform: translateY(-72%);
    z-index: 9;
}

.mv-text01 {
    font-size: 4.9rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.44em;
    padding: 2.8rem 4rem 3.4rem;
    position: relative;
    transform-style: preserve-3d;
}

.mv-text01:before {
    content: "";
    width: 100%;
    height: 100%;
    background: var(--white);
    opacity: 0.85;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    transform: translate3d(0, 0, -1px);
    -webkit-transform: translate3d(0, 0, -1px);
    -webkit-filter: blur(1.6rem);
    filter: blur(1.6rem);
    will-change: filter;
    z-index: -2;
}

.mv-text02 {
    font-size: 2.7rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.44em;
    padding: 1.3rem 4rem 3.5rem;
    margin: -3rem 0 0 0;
    position: relative;
	transform-style: preserve-3d;
}

.mv-text02:before {
    content: "";
    width: 100%;
    height: 100%;
    background: var(--white);
    opacity: 0.85;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    transform: translate3d(0, 0, -1px);
    -webkit-transform: translate3d(0, 0, -1px);
    -webkit-filter: blur(1.6rem);
    filter: blur(1.6rem);
    will-change: filter;
    z-index: -2;
}

.mv-scroll {
    max-width: 8.5rem;
    width: 100%;
    padding: 2rem 0 12.5rem;
    display: block;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -7.29%;
    z-index: 9;
}

.mv-scroll:before {
    content: "";
    display: block;
    max-width: 1px;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 70%, rgba(140, 181, 67, 1));
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.mv-scroll-inner {
    max-width: 8.5rem;
    width: 100%;
    height: 8.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--white);
    border-radius: 50%;
    position: relative;
}

.mv-scroll-text {
    writing-mode: vertical-rl;
    letter-spacing: 0.1em;
    line-height: 1.44em;
}

.mv-scroll:hover {
    transform: translateY(10px);
}

/* ==========================================
About
========================================== */

.about-wrapper {
    padding: 16.6rem 0 0;
}

.about-inner {
    max-width: 151rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.about-area {
    max-width: 135rem;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin: 0 0 0 auto;
}

.about-img-block {
    max-width: 74rem;
    width: 55%;
    display: flex;
    flex-wrap: wrap;
}

.about-img-box01 {
    max-width: 74rem;
    width: 100%;
    padding: 0 4rem 3rem 0;
    position: relative;
}

.about-img-box01:before {
    content: "";
    display: block;
    max-width: 14rem;
    width: 18.91%;
    height: 12.3rem;
    background: url(../../../../uploads/top_decoration01.png) no-repeat right bottom / contain;
    position: absolute;
    right: 0;
    bottom: 0;
}

.about-img-box02 {
    max-width: 34.8rem;
    width: 47.02%;
    margin: 2rem 0 0;
}

.about-img-box03 {
    max-width: 21.9rem;
    width: 29.59%;
    margin: 6.5rem 0 0 9.45%;
}

.about-text-block {
    max-width: 45rem;
    width: 40%;
    margin: 0.5rem 0 0;
}

.about-title-box {
    display: flex;
    align-items: center;
    gap: 5rem;
    position: relative;
}

.about-title-decoration:before {
    content: "";
    display: block;
    max-width: 8.8rem;
    width: 100%;
    height: 1.2rem;
    margin: auto;
    background: url(../../../../uploads/title_decoration01_light_green.svg) no-repeat center / contain;
    position: absolute;
    left: 0;
    bottom: 0;
}

.about-title {
    margin: 3rem 0 0;
}

.about-text-box {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    margin: 3rem 0 0;
}

/* ==========================================
Concept
========================================== */

.concept-wrapper {
    padding: 7rem 0 12rem;
}

.concept-inner {
    max-width: 145rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.concept-area {
    max-width: 130rem;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.concept-img-block {
    max-width: 71rem;
    width: 55%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.concept-img-box01 {
    max-width: 71rem;
    width: 100%;
    padding: 2.7rem 0 0 3rem;
    position: relative;
}

.concept-img-box01:before {
    content: "";
    display: block;
    max-width: 16.2rem;
    width: 22.81%;
    height: 13.8rem;
    background: url(../../../../uploads/top_decoration02.png) no-repeat left top / contain;
    position: absolute;
    top: 0;
    left: 0;
}

.concept-img-box02 {
    max-width: 21.6rem;
    width: 30.42%;
    margin: 8.8rem 8.45% 0 0;
}

.concept-img-box03 {
    max-width: 21.6rem;
    width: 30.42%;
    margin: 5rem 0 0 0;
}

.concept-text-block {
    max-width: 48.5rem;
    width: 40%;
    margin: 0.5rem 0 0;
}

.concept-title-box {
    display: flex;
    align-items: center;
    gap: 5rem;
    position: relative;
}

.concept-title-decoration:before {
    content: "";
    display: block;
    max-width: 8.8rem;
    width: 100%;
    height: 1.2rem;
    background: url(../../../../uploads/title_decoration01_light_green.svg) no-repeat center / contain;
    margin: auto;
    position: absolute;
    left: 0;
    bottom: 0;
}

.concept-title {
    margin: 3rem 0 0;
}

.concept-text-box {
    max-width: 45rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    margin: 3rem 0 0;
}

.concept-btn {
    margin: 6rem auto 0;
}

.concept-btn-sp {
    display: none;
}

/* ==========================================
Menu
========================================== */

.menu-wrapper {
    padding: 10rem 0 13rem;
}

.menu-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
    overflow: hidden;
}

.menu-main-title-box {
    max-width: 46rem;
    width: 100%;
    margin: auto;
    position: relative;
}

.menu-main-title-decoration:before {
    content: "";
    display: block;
    max-width: 10.3rem;
    width: 100%;
    height: 8rem;
    margin: auto;
    background: url(../../../../uploads/top_decoration03.png) no-repeat right bottom / contain;
    position: absolute;
    right: 0;
    bottom: 1.5rem;
}

.menu-group {
    margin: 8rem 0 0;
}

.menu-group-item:not(:first-child) {
    margin: 10rem 0 0;
}

.menu-title-box {
    display: flex;
    border-bottom: solid 0.1rem var(--border-color-primary);
}

.menu-title {
    flex: 1;
    margin: 1.5rem 0 0 3rem;
}

.menu-number {
    font-size: 4.5rem;
    font-weight: normal;
    font-family: var(--font-family02);
    letter-spacing: 0.05em;
    line-height: 1.53em;
    color: var(--color-secondary-dark);
}

.menu-area {
    max-width: 112rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 5rem auto 0;
}

.menu-area-reserve {
    flex-direction: row-reverse;
}

.menu-img-block {
    max-width: 45rem;
    width: 40.17%;
    text-align: center;
}

.menu-text-block {
    max-width: 60rem;
    width: 53.57%;
}

.menu-btn {
    margin: 5rem 0 0 auto;
}

/* ==========================================
ギャラリー
========================================== */

.gallery-wrapper {
    padding: 12rem 0 0;
}

.gallery-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.gallery-title-decoration {
    display: flex;
    align-items: center;
    gap: 4rem;
}

.gallery-title-decoration:after {
    content: "";
    display: block;
    max-width: 8.8rem;
    width: 100%;
    height: 1.2rem;
    background: url(../../../../uploads/title_decoration01_light_green.svg) no-repeat center / contain;
}

.gallery-slider {
    margin: 5rem 0 0;
}

.gallery-link:hover {
    filter: brightness(0.5);
}

.gallery-slider-img {
    aspect-ratio: 1/1;
}

.gallery-slider-img > img {
    object-fit: cover;
    width: 100%;
    height: 100% !important;
}

.gallery-area {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 5rem 0 0;
}

.gallery-text-block {
    flex: 1;
}

.gallery-btn {
    margin: 0 0 0 4%;
}

/* ループスライダー */

.loop-slider .swiper {
	overflow: visible;
}

.loop-slider .swiper-wrapper {
	-webkit-transition-timing-function: linear !important;
	transition-timing-function: linear !important;
}

.loop-slider .swiper-slide {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

.loop-slider .swiper-slide {
	width: 40rem;
}

/* スライダーが無効な時のスタイル */
.loop-slider.is-disabled .swiper-wrapper {
    display: flex;
    justify-content: center;
    gap: 5px;
}

.loop-slider.is-disabled .swiper-slide {
    max-width: 40rem;
    flex: 1;
    width: auto !important;
}

/* ==========================================
Products
========================================== */

.products-wrapper {
    padding: 15rem 0 0;
}

.recruit-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.products-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.products-frame {
    padding: 6rem 1.5rem 8rem;
    box-shadow: 0 0 1em rgb(0 0 0 / 8%);
}

.products-title-decoration:after {
    content: "";
    display: block;
    max-width: 24.6rem;
    width: 100%;
    height: 5rem;
    background: url(../../../../uploads/top_decoration04.png) no-repeat center / contain;
    margin: 2rem auto 0;
}

.products-area {
    max-width: 102rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 4.5rem auto 0;
}

.products-img-block {
    max-width: 50rem;
    width: 49.01%;
    text-align: center;
}

.products-text-block {
    max-width: 45rem;
    width: 44.11%;
}

.products-btn {
    margin: 4rem auto 0;
}

/* ==========================================
空間
========================================== */

.space-wrapper {
    padding: 12rem 0 0;
}

.space-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.space-text-area {
    margin: 4rem 0 0;
}

.space-img-area {
    max-width: 102rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 4rem;
    margin: 5rem auto 0;
}

.space-frame {
    border: solid 1px var(--border-color-primary);
    padding: 5rem 1.5rem 7rem;
}

/* ==========================================
Voice
========================================== */

.voice-wrapper {
    padding: 12rem 0 14rem;
    position: relative;
}

.voice-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.voice-area {
    margin: 4rem 0 0;
}

.voice-slider-inner {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 5rem 4.5%;
}

.voice-control-block {
	display: none;
}

.voice-card {
    height: 100%;
    padding: 4rem 2.5rem;
    border: solid 0.1em var(--border-color-primary);
}

.voice-card-header {
    padding: 0 0 1.5rem;
    position: relative;
}

.voice-card-header:after {
    content: "";
    display: block;
    max-width: 25rem;
    width: 100%;
    height: 0.1rem;
    background: var(--color-primary);
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.voice-card-name {
    letter-spacing: 0.05em;
    line-height: 1.44;
    text-align: center;
    margin: 1.5rem 0 0;
}

.voice-card-body {
    margin: 3rem 0 0;
}

.voice-wrapper:before {
    content: "";
    display: block;
    max-width: 8.9rem;
    width: 100%;
    height: 9.4rem;
    background: url(../../../../uploads/top_decoration05.png) no-repeat left bottom / contain;
    margin: auto;
    position: absolute;
    left: 10.15%;
    bottom: 15rem;
}

/* ==========================================
Recruit
========================================== */

.recruit-wrapper {
    background: url(../../../../uploads/top_recruit_bg.jpg) no-repeat center top / cover;
    padding: 7rem 0 6rem;
    position: relative;
}

.recruit-wrapper:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: var(--color-primary);
    opacity: 0.55;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.recruit-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
    position: relative;
    text-shadow: 0 0.2rem 0.5rem rgb(0 0 0 / 25%);
}

.recruit-decoration-text {
    font-size: 18rem;
    font-weight: normal;
    font-family: var(--font-family02);
    letter-spacing: 0.05em;
    line-height: 1.52em;
    opacity: 0.28;
    position: absolute;
    top: 1rem;
    left: 10.41%;
}

.recruit-text-box {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    margin: 5rem 0 0;
}

.recruit-btn {
    text-shadow: none;
    margin: 5rem auto 0;
}

/* ==========================================
Blog
========================================== */

.blog-wrapper {
    padding: 0;
}

.blog-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.blog-area {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.blog-title-block {
    flex: 1;
}

.blog-list {
    max-width: 110rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 5rem 9.09%;
    margin: 7rem auto 0;
}

.blog-btn {
    margin: 0 0 0 4%;
}

.blog-btn-sp {
    display: none;
}

/* ==========================================
Instagram
========================================== */

.insta-wrapper {
    padding: 14rem 0 13rem;
}

.insta-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.insta-area {
    text-align: center;
    margin: 4rem 0 0;
}

.insta-btn {
    margin: 5rem auto 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

/* ==========================================
Voice
========================================== */

	.voice-wrapper:before {
	    left: 3%;
	    bottom: 8rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

    /* ==========================================
    カバー
    ========================================== */

	.mv-text01 {
	    font-size: 4.3rem;
	    padding: 2rem 4rem;
	}
	
	.mv-text02 {
	    font-size: 2.2rem;
	    padding: 1rem 3rem 3rem;
	    margin: -2rem 0 0 0;
	}
	
	.mv-scroll {
	    max-width: 6.5rem;
	    padding: 1rem 0 6rem;
	}
	
	.mv-scroll-inner {
	    max-width: 6.5rem;
	    height: 6.5rem;
	}

	/* ==========================================
    Voice
    ========================================== */

	.voice-slider-inner {
	    gap: 3rem 3%;
	}

	
	.voice-wrapper:before {
	    top: 14rem;
	    left: 13.33%;
	    bottom: auto;
	}
	
	/* ==========================================
    Blog
    ========================================== */

	.blog-list {
	    gap: 5rem 4%;
	}
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

    /* ==========================================
    カバー
    ========================================== */

    .mv-img-pc {
        display: none;
    }

    .mv-img-sp {
        display: block;
        height: 100%;
    }

	.mv-text-area {
	    align-items: center;
	    text-align: center;
	    top: 60%;
	    transform: translateY(-60%);
	}
	
	
	.mv-text02 {
	    padding: 1.5rem 3rem;
	    margin: 1.5rem 0 0;
	}
	
	.mv-slider .swiper-pagination {
	    max-width: 100%;
	    justify-content: center;
	    left: 0;
	    right: 0;
	    bottom: 10rem;
	}
	
	.mv-scroll {
	    max-width: 6rem;
	    font-size: 1.2rem;
	    padding: 1.5rem 0 6rem;
	    bottom: -5rem;
	}
	
	.mv-scroll-inner {
	    max-width: 6rem;
	    height: 6rem;
	}

	/* ==========================================
	About
	========================================== */

	.about-wrapper {
	    padding: 9rem 0 0;
	}
	
	.about-title-box {
	    justify-content: center;
	    padding: 0 0 0.8rem;
	}
	
	.about-title-decoration:before {
	    max-width: 5.8rem;
	    height: 0.8rem;
	    right: 0;
	}
	
	.about-area {
	    flex-direction: column-reverse;
	}
	
	.about-img-block {
	    max-width: 100%;
	    width: 100%;
	    margin: 4rem auto 0;
	}

	.about-img-box01 {
	    padding: 0 2rem 1.5rem 0;
	}
	
	.about-text-block {
	    max-width: 100%;
	    width: 100%;
	    margin: 0;
	}

	/* ==========================================
	Concept
	========================================== */

	.concept-wrapper {
	    padding: 6.5rem 0 8.5rem;
	}
	
	.concept-area {
	    flex-direction: column-reverse;
	}
	
	.concept-text-block {
	    max-width: 100%;
	    width: 100%;
	    margin: 0;
	}
	
	.concept-title-box {
	    justify-content: center;
	    padding: 0 0 0.8rem;
	}
	
	.concept-title-decoration:before {
	    max-width: 5.8rem;
	    height: 0.8rem;
	    right: 0;
	}
	
	.concept-text-box {
	    max-width: 100%;
	}

    .concept-btn-pc {
	    display: none;
	}
	
	.concept-btn-sp {
	    display: block;
	}
	
	.concept-btn {
	    margin: 5rem auto 0;
	}
	
	.concept-img-block {
	    max-width: 100%;
	    width: 100%;
	    margin: 2.5rem auto 0;
	}

	/* ==========================================
	Menu
	========================================== */

	.menu-wrapper {
	    padding: 6.5rem 0 8rem;
	}
	
	.menu-group {
	    margin: 2rem 0 0;
	}
	
	.menu-group-item:not(:first-child) {
	    margin: 5rem 0 0;
	}
	
	.menu-title-box {
	    display: block;
	    padding: 0 0 2rem;
	}
	
	.menu-number {
	    font-size: 3.5rem;
	}
	
	.menu-title {
	    margin: -1.5rem 0 0;
	}
	
	.menu-area {
	    flex-direction: column;
	    margin: 3rem auto 0;
	}
	
	.menu-img-block {
	    max-width: 90%;
	    width: 100%;
	    margin: auto;
	}
	
	.menu-text-block {
	    max-width: 100%;
	    width: 100%;
	    margin: 3rem 0 0;
	}
	
	.menu-btn {
	    margin: 3rem auto 0;
	}

	.menu-main-title-decoration:before {
	    max-width: 6.7rem;
	    height: 5.2rem;
	}

	/* ==========================================
	Gallery
	========================================== */

	.gallery-wrapper {
	    padding: 8rem 0 0;
	}
	
	.gallery-slider {
	    margin: 3rem 0 0;
	}
	
	.gallery-area {
	    flex-direction: column;
	    margin: 3rem 0 0;
	}
	
	.gallery-btn {
	    margin: 3rem auto 0;
	}

	.gallery-title-decoration {
	    gap: 2rem;
	}
	
	.gallery-title-decoration:after {
	    max-width: 5.8rem;
	    height: 0.8rem;
	}
	
	/* ==========================================
	Product
	========================================== */
	
	.products-wrapper {
	    padding: 7rem 0 0;
	}
	
	.products-frame {
	    padding: 4.5rem 1.5rem 6rem;
	}
	
	.products-title-decoration:after {
	    max-width: 18.9rem;
	    height: 3.9rem;
	}
	
	.products-area {
	    flex-direction: column;
	    margin: 3rem auto 0;
	}
	
	.products-img-block {
	    max-width: 100%;
	    width: 100%;
	}
	
	.products-text-block {
	    max-width: 100%;
	    width: 100%;
	    margin: 3rem 0 0;
	}
	
	.products-btn {
	    margin: 3rem auto 0;
	}

	/* ==========================================
	空間
	========================================== */
	
	.space-wrapper {
	    padding: 8rem 0 0;
	}
	
	.space-text-area {
	    margin: 3rem 0 0;
	}
	
	.space-img-area {
	    gap: 3rem;
	    margin: 3rem auto 0;
	}
	
	.space-frame {
	    padding: 5rem 1.5rem;
	}
	
	/* ==========================================
	Voice
	========================================== */

	.voice-wrapper {
	    padding: 8rem 0;
	}

	.voice-wrapper:before {
	    max-width: 5rem;
	    height: 5.4rem;
	}
	
	.voice-slider-inner {
	    display: flex;
	    gap: unset;
	}

	.voice-control-block {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    gap: 2rem;
	    position: relative;
	}
	
	.voice-control-block .swiper-pagination {
	    max-width: 4.6rem;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    gap: .8rem;
	    position: static;
	}
	
	.voice-control-block .swiper-pagination-bullet {
	    max-width: 1rem;
	    width: 100%;
	    height: 1rem;
	    background: var(--color-primary);
	    opacity: 1;
	    margin: 0 !important;
	    transition: 0.3s;
	}
	
	.voice-control-block .swiper-pagination-bullet:hover {
	    background: var(--btn-primary);
	}
	
	.voice-control-block .swiper-pagination-bullet-active {
	    background: var(--btn-primary);
	}
	
	.voice-control-block .swiper-button-next, .voice-control-block .swiper-button-prev {
	    width: 1rem;
	    height: 1rem;
	    color: var(--color-primary);
	    position: static;
	    margin: 0;
	}
	
	.voice-control-block .swiper-button-prev:after, .voice-control-block .swiper-button-next:after {
	    font-size: unset;
	}

	.voice-slider {
	    margin: 3rem auto 0;
	}

	.voice-slide {
	    padding: 0 1rem;
	}
	
	.voice-card {
	    padding: 3rem 2rem 4rem;
	}
	
	.voice-card-body {
	    margin: 2rem 0 0;
	}	

	/* ==========================================
	Recruit
	========================================== */
	
	.recruit-wrapper {
		background: url(../../../../uploads/top_recruit_bg_sp.jpg) no-repeat center top / cover;
	    padding: 9rem 0 7rem;
	}
	
	.recruit-decoration-text {
	    font-size: 8.2rem;
	    top: 1.5rem;
	    left: 0;
	}
	
	.recruit-text-box {
	    margin: 4rem 0 0;
	    gap: 4rem;
	}
	
	.recruit-btn {
	    margin: 3rem auto 0;
	}
	
	/* ==========================================
	Blog
	========================================== */
	
	.blog-list {
	    grid-template-columns: repeat(2,1fr);
	    margin: 5rem auto 0;
	}

	.blog-btn-pc {
	    display: none;
	}
	
	.blog-btn-sp {
	    display: block;
	}

	.blog-btn {
	    margin: 4rem auto 0;
	}

	/* ==========================================
	Instagram
	========================================== */
	
	.insta-wrapper {
	    padding: 9rem 0 8rem;
	}
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

	/* ==========================================
	カバー
	========================================== */
	
	.mv-text01 {
	    font-size: 2.7rem;
	}
	
	.mv-text02 {
	    font-size: 1.6rem;
	}
	
	.mv-slider .swiper-pagination {
	    gap: 1rem;
	}
	
	.mv-slider .swiper-pagination-bullet {
	    max-width: 1rem;
	    height: 1rem;
	}

	/* ==========================================
	ブログ
	========================================== */

	.blog-list {
	    grid-template-columns: repeat(1,1fr);
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */